{% extends 'base.html' %}

{% block main %}

{% for a in albums %}
<a class="no-decoration col-xs-12 col-sm-6 col-md-4 col-lg-3" href="{{ url_for('descrAlbum', id=m.id) }}">
    <div class="card">
        <img class="card-img-top" src="../static/{{a.img}}" alt="Card image cap">
        <div class="card-body">
            <h5 class="card-title text-dark">{{ a.nom }}</h5>
            <h6 class="card-subtitle mb-2 text-muted">{{ a.year }} {% for g in a.genres %}- {{ g.nom }} {% endfor %}</h6>
            <p class="card-text text-dark">{{ a.artiste.nom }}</p>
            <a class="btn btn-primary" href="{{ url_for('delPlaylist', id=a.id, username = current_user.pseudo) }}">Delete Artist</a>
        </div>
    </div>
</a>

{% endblock main %}